Subject: Re: [GROW] WG Adoption call for: draft-mlevy-ixp-jumboframes

From: Tom Hodgson <[email-masked]>
Date: Thu, 1 Dec 2011 13:34:58 +0000 (GMT)

On Thu, 17 Nov 2011, Christopher Morrow wrote:
> Given the discussion in the room today, and the current doc:
>  <http://tools.ietf.org/html/draft-mlevy-ixp-jumboframes-00>
>
> can we get a poll on the adoption for this document in GROW, is this
> work that GROW should pursue?
>

I think this is something that should be persued through GROW, 
co-ordinated guidelines on the rollout of jumbos would be useful, and IXPs 
seem as good a place to start as any.

-- 
Tom Hodgson
[email-masked]